Subject: egcs1.0
From: [email-masked] (Mike Davies)

7 Jan 1998 18:26:50 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
To: [email-masked]

Hi,

Has anybody had any success getting egcs 1.0
to compile under the cygwin port of gcc 2.8 ?

I cann't get it even to install - it gives the 
following error :

I run a shell by entering "bash" (or "sh" - it makes no difference to
the reported error) then I type "./configure", the output from this is
as follows :

/configure: args: command not found
../configure: that: command not found
../configure: line 138: syntax error near unexpected token `--ma*)'
../configure: line 138: `am-p* | --program-s* | --program-t* | --si* | --
sr* | --
ta* | --tm* | --x-* | --bi* | --sb* | --li* | --da* | --sy* | --sh* | --
lo* | --
in* | --ol* | --ma*)'

Thanks for any ideas/help

Mike
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".